


LIB_VECTSIZE EQU 4
LVO}_AllocAslRequestTags        	EQU	(   0 * LIB_VECTSIZE)
LVO__AllocFileRequest_WB(AslBase_AllocFileRequest	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AbortAslRequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ActivateAslRequest     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeAslRequest         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeFileRequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RequestFile            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocAslRequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AslRequest             	EQU	(   0 * LIB_VECTSIZE)
LVO}_AslRequestTags             	EQU	(   0 * LIB_VECTSIZE)
LVOAsl___AllocFileRequest_WB    	EQU	(   5 * LIB_VECTSIZE)
LVOAsl___FreeFileRequest_WB     	EQU	(   6 * LIB_VECTSIZE)
LVOAsl___RequestFile_WB         	EQU	(   7 * LIB_VECTSIZE)
LVOAsl___AllocAslRequest_WB     	EQU	(   8 * LIB_VECTSIZE)
LVOAsl___FreeAslRequest_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOAsl___AslRequest_WB          	EQU	(  10 * LIB_VECTSIZE)
LVOAsl___AbortAslRequest_WB     	EQU	(  13 * LIB_VECTSIZE)
LVOAsl___ActivateAslRequest_WB  	EQU	(  14 * LIB_VECTSIZE)
